/* CSS Notes */

.infoOuterContainer {
margin: 0 0 40px;
padding: 16px;
background-color: #f4f2f2;
color: #222;
}

/* General typography */

.h1, h1 {
color: #00284c;
font-family: 'Lato','Arial',sans-serif;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: 1.29;
text-transform: none !important;
}

.h2, h2 {
margin: 1.66em 0 1em;
color: #00284c;
font-family: 'Lato','Arial',sans-serif;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 1.33;
text-transform: none;
}

h2 {
    margin: 1.1em 0 0.8em;
}

li {
padding-bottom: 1px !important;
}


/* Navigation menus for Style001 light backgrounds */

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
    color: #ed1c24;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    font: normal 15px/26px 'Ubuntu', 'Arial', sans-serif;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
    font: normal 15px/26px 'Ubuntu', 'Arial', sans-serif;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li>.item>a {
    font: normal 14px/26px 'Ubuntu', 'Arial', sans-serif;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #ed1c24;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    font: normal 15px/26px 'Ubuntu', 'Arial', sans-serif;
}

.WaGadgetCustomMenu.menuStyleNone .orientationVertical li:before {
    display: none;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item>a {
    color: #ed1c24;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    padding: 26px 12px 27px;
    font: normal 18px/26px 'Ubuntu Condensed','Arial',sans-serif;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
    font: normal 16px/26px 'Ubuntu Condensed', 'Arial', sans-serif;
}

/* CSS Notes */

/*
.zonePlace.zoneHeader2 {
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
background-position: center top;
}

@media screen and (max-width: 1800px) {
.zonePlace.zoneHeader2 {
    height: 300px !important;
}
}
*/

/* Hide WA branding from page footer */

.zonePlace.zoneWAbranding {
    display: none;
}

#idFooterPoweredByWA {
    display: none;
}

#id_fJpBL62 a {
color: #fff;
text-decoration: none;
}


/*
.gadgetStyleNone a:link:not(.stylizedButton) {
    text-decoration: none;
    color: #b6b6b6;
}
*/

/* Show/Hide top page images for desktop and mobile phone */

@media screen and (max-width: 767px) {
.hide-content-mobile {
display:none;
}
}

@media screen and (min-width: 767px) {
.hide-content-desktop {
display:none;
}
}


/* colour of acordion tabs */

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c5c5c5;
    background: #c5c5c5 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
border: 1px solid #c5c5c5 !important;
}

/* hide level price on Membership Application form */

#id_dFZgKRl .levelPrice {
display:none;
}

/* hide bundle level group on Membership Application form */

#id_dFZgKRl #FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_selectedLevel_group {
display:none;
}

/* hide level renewal on Membership Application form */

#id_dFZgKRl .levelRenewal {
display:none;
}

/* Navigation menus for Style002 dark backgrounds */

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul {
    background: #ffffff;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
    position: relative;
    display: block;
    height: 23px;
    padding: 8px 12px;
    background: inherit;
    color: white;
    font: bold 16px / 23px 'Lato', 'Arial', sans-serif;
    white-space: nowrap;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.secondLevel > li > .item > a {
background-color: rgb(34, 34, 34);
}

/* Navigation menus mobiles */

.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #000000;
    color: white;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    margin: 0;
    padding: 12px 0;
    background: #000000;
    border-top: 1px solid #000000;
    font-weight: bold;
    text-align: left;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
    padding: 0;
    background: #000000 !important;
    font-weight: normal;
    text-transform: none;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: #e33930;
    color: #f9f5f5;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: #e33930;
    color: white;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel>.item>a {
    color: #d42023;
}

/* Sticky Navigation menus */

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
left: 0;
z-index: 1000;
width: 100%;
background: #000000;
border-bottom: 1px solid #e6e6e6;
box-sizing: border-box;
}

/* Login button styling */

.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
position: relative;
display: inline-block;
width: 50px;
height: 50px;
overflow: hidden;
background: 0;
color: #e33930;
line-height: 400px;
vertical-align: top;
text-decoration: none;
cursor: pointer;
}

.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
background: #e33930;
color: white;
}

.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink {
position: relative;
display: inline-block;
width: 50px;
height: 50px;
overflow: hidden;
background: #e33930;
color: white;
line-height: 400px;
vertical-align: top;
text-decoration: none;
cursor: pointer;
}

.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink:hover, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink:hover, .WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink.hover, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink.hover {
background: #e3625b;
color: white;
}


.camera_caption {
    background: none;
}

.camera_caption>div {
    padding: 16px 16px;
    color: white;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    line-height: 1em;
    padding-bottom:60px;
}

/* Make Video Responsive */

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}